uuid: b76c04b3-391f-42db-8c14-8f4159f130b1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_campaign_updates
    - node.type.campaign
    - paragraphs.paragraphs_type.update
  module:
    - entity_reference_revisions
_core:
  default_config_hash: CQFlOgb4WvvbaAvOTnDIv4C3jIQasK_OMmYC_FFkWeM
id: node.campaign.field_campaign_updates
field_name: field_campaign_updates
entity_type: node
bundle: campaign
label: Updates
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      update: update
    target_bundles_drag_drop:
      file:
        weight: -8
        enabled: false
      image:
        weight: -7
        enabled: false
      text:
        weight: -9
        enabled: false
      update:
        weight: 8
        enabled: true
field_type: entity_reference_revisions
